{
    "block.oritech.energite_block":  "Bloque de energita",
    "block.oritech.biosteel_block":  "Bloque de biometal",
    "block.oritech.adamant_block":  "Bloque de adamantio",
    "block.oritech.duratium_block":  "Bloque de duratium",
    "item.oritech.electric_mace":  "Maza electrica del Nido",
    "item.oritech.portable_laser":  "Riel enderico de Galeria",
    "item.oritech.exo_helmet":  "Yelmo exo de Galeria",
    "item.oritech.exo_chestplate":  "Peto exo de Galeria",
    "item.oritech.exo_leggings":  "Grebas exo de Galeria",
    "item.oritech.exo_boots":  "Botas exo de Galeria",
    "item.oritech.chainsaw":  "Sierra electrica de Rama",
    "item.oritech.hand_drill":  "Taladro de Madriguera",
    "item.oritech.exo_jetpack":  "Propulsor exo de Galeria",
    "item.oritech.promethium_axe":  "Hacha promethium del Conejo Rojo",
    "item.oritech.promethium_pickaxe":  "Pico promethium del Corazon Bajo"
}